Goo::Canvas::Points(3)

NAME
Goo::Canvas::Points - wrapper for GooCanvasPoints

HIERARCHY
  Glib::Boxed
  +----Goo::Canvas::Points

METHODS

  points = Goo::Canvas::Points->new ($points)

•   $points (arrayref)

Create GooCanvasPoints from a Perl array. The points is an array reference that contain data like [x1, y1, x2, y2, ...]

SEE ALSO
Glib::Boxed

COPYRIGHT
Copyright (C) 2017 Gtk2-Perl Team